# Generated by Django 3.1.13 on 2022-03-26 22:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mission', '0002_rover'),
    ]

    operations = [
        migrations.AddField(
            model_name='rover',
            name='order',
            field=models.PositiveSmallIntegerField(default=0),
            preserve_default=False,
        ),
    ]
